.dot {
  display: none;
}

.dim {
  border-radius: 10px;
  border: none;
  box-sizing: border-box;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  color: #FFF;
  display: block;
  font-weight: bold;
  font-family: Futura, Helvetica Neue, sans-serif;
  font-size: 0.8em;
  cursor: pointer;
  min-width: 9px;
  overflow-wrap: break-word;
  padding: 0.8em 0.8em;
  position: absolute;
  width: max-content;
  height: max-content;
  transform: translate3d(-50%, -50%, 0);
  pointer-events: none;
  --min-hotspot-opacity: 0;
}

.dimens {
  min-width: 180px;
}

@media only screen and (max-width: 800px) {

  .dim {
    font-size: 3vw;
  }
  
}

.dimensionLineContainer {
  pointer-events: none;
  display: block;
}

.dimensionLine {
  /* Según la marca debe ser el color de stroke */
  stroke: #16a5e6;
  stroke-width: 2;
  stroke-dasharray: 2;
}

.hide {
  display: none;
}
